lessthan Struct Reference

## Public Member Functions

bool | operator() (const DATA_TYPE &x, const DATA_TYPE &y) const
bool | operator() (const DATA_TYPE &x, const DATA_TYPE &y) const
bool | operator() (const DATA_TYPE &x, const DATA_TYPE &y) const
bool | operator() (const DATA_TYPE &x, const DATA_TYPE &y) const
bool | operator() (const DATA_TYPE &x, const DATA_TYPE &y) const

## Member Function Documentation

bool lessthan::operator() | ( | const DATA_TYPE & | x,
|  | const DATA_TYPE & | y
| ) |  | const

inline

bool lessthan::operator() | ( | const DATA_TYPE & | x,
|  | const DATA_TYPE & | y
| ) |  | const

inline

bool lessthan::operator() | ( | const DATA_TYPE & | x,
|  | const DATA_TYPE & | y
| ) |  | const

inline

bool lessthan::operator() | ( | const DATA_TYPE & | x,
|  | const DATA_TYPE & | y
| ) |  | const

inline

bool lessthan::operator() | ( | const DATA_TYPE & | x,
|  | const DATA_TYPE & | y
| ) |  | const

inline

The documentation for this struct was generated from the following files:

- I:/modular-boost/libs/sort/example/caseinsensitive.cpp
- I:/modular-boost/libs/sort/example/floatfunctorsample.cpp
- I:/modular-boost/libs/sort/example/generalizedstruct.cpp
- I:/modular-boost/libs/sort/example/keyplusdatasample.cpp
- I:/modular-boost/libs/sort/example/stringfunctorsample.cpp